body {
  background-color: black;
  margin: 0;
}

h1 {
  text-align: center;
  margin: 10px;
}

input {
  text-align: center;
  width: 117px;
  height: 83px;
  left: 217px;
  top: 100px;
  background-color: #6943FF;
  color: white;
  border: 2px solid #B295FF;
  border-radius: 5px;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  font-size: 58px;
  line-height: 24px;
  /* or 42% */
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

button {
  width: 117px;
  height: 42px;
  left: 217px;
  top: 209px;

  background: #FFFFFF;
  /* shadow/sm */
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
  border-radius: 5px;

  margin: 10px;
  margin-left:
}

p {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 20px;
  /* or 143% */
  text-align: center;

  color: #353535;
}

h4 {
  padding-top: 20px;
  padding-bottom: 5px;
}

.flex-container {

  color: white;
  margin: 100px;
  border-radius: 12px;

}

.container-top {
  background-color: #6943FF;
  padding-top: -2px;
  padding: 10px;
}

.container-bottom {
  position: absolute;
  width: 636px;
  background-color: #F4F4F4;
  color: #5A537B;
  font-family: 'Inter';
  font-style: normal;
}

.outputbox {
  margin-top: 25px;
  margin-bottom: 25px;
  margin-left: 80px;
  width: 475px;
  height: 109px;
  left: 25px;
  top: 321px;

  /* white */
  background: #FFFFFF;
  border-radius: 4.68077px 0px 0px 0px;
}
